Macromedia Sitespring Default Error Page Cross Site Scripting Vulnerability

Bugtraq ID: 5249
Class: Input Validation Error
CVE: CVE-2002-1027
Remote: Yes
Local: No
Published: Jul 17 2002 12:00AM
Updated: Nov 06 2006 08:42PM
Credit: Discovered by Peter Gr√ľndl <pgrundl@kpmg.dk>.
Vulnerable: Macromedia Sitespring 1.2 .0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus